prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: harfbuzz-subset
Description: HarfBuzz font subsetter
Version: 14.2.0
Requires: harfbuzz =  14.2.0
Libs: -L${libdir} -lharfbuzz-subset
Libs.private: -pthread -lm
Cflags: -I${includedir}/harfbuzz
